/* ------------------ Header ------------------ */


.nav-link {
    color: #004745;
    font-family: 'Kumbh Sans';
    font-size: 18px !important;
}

.navbar {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 10px !important;
}

.nav-link:hover {
    color: #F92900;
}

.nav-item:active .nav-link {
    color: #F92900;
}

.navbar {
    align-items: center;
    z-index: 10;
}

.btn-navbar {
    background-color: #F92900 !important;
    color: #fff !important;
    font-family: 'Kumbh Sans';
    padding: 10px 20px 10px 20px !important;
    border-radius: 50px !important;
    font-size: 15px !important;
}

.btn-navbar1 {
    background-color: #004745 !important;
    color: #fff !important;
    font-family: 'Kumbh Sans';
    padding: 10px 20px 10px 20px !important;
    border-radius: 50px !important;
    font-size: 15px !important;

}

.navbar .col-md-3 {
    display: flex;
}

.navbar .col-md-5 {
    display: flex;
}

.navbar .col-md-4 {
    display: flex;
    gap: 10px !important;
}

/* ------------------ Header End ------------------ */

/* ------------------ Home page ------------------ */

.banner {
    background-image: url('../images/banner.png');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 105vh;
    position: relative;
    margin-top: -15%;
    align-items: center;
    justify-content: center;
    display: flex;
    flex-direction: column;
    align-content: center;
   padding-top: 250px;
    padding-bottom: 70px;
}

.banner:before {
    content: '';
    background: #000;
    width: 100%;
    position: absolute;
    /* Sit on top of the page content */
    width: 100%;
    /* Full width (cover the whole page) */
    height: auto;
    /* Full height (cover the whole page) */
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fff;
    /* Black background with opacity */
    z-index: 0;
    opacity: 0.8;

}

.background-img1 {
    z-index: 2;
    position: absolute;
    right: 100px;
    top: 180px;
}

.background-img2 {
    z-index: 2;
    position: absolute;
    bottom: 0px;
    left: 100px;
}

.banner-heading {
    color: #004745;
    font-family: 'Kumbh Sans';
    font-size: 60px;
    font-weight: 700;
    text-transform: uppercase;
    z-index: 2;
    text-align: center;
}

.careseakerbox {
    background-color: #fff;
    width: auto;
    border-radius: 50px;
    display: flex;
    z-index: 2;
    padding: 20px;
    align-items: center;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    margin-top: 20px;
    gap: 20px !important;
}

.btn-care {
    background-color: #00453d !important;
    color: #fff !important;
    font-family: 'Kumbh Sans';
    padding: 10px 20px 10px 20px !important;
    border-radius: 50px !important;
    font-size: 18px !important;
}

.btn-care:hover {
    background-color: #F92900 !important;
    color: #fff !important;
    font-family: 'Kumbh Sans';
    padding: 10px 20px 10px 20px !important;
    border-radius: 50px !important;
    font-size: 20px !important;
}



/* ------------------ Hompage End ------------------ */

/* ------------------ footer ------------------ */

.footer-section {
    position: relative;
    padding: 55px 0 0;
    z-index: 3;
}

.footer-section .copyright {
    border-top: 1px solid #34374d;
    padding: 28px 0;
    position: relative;
    background-color: #004745;
    width: 100%;
    display: flex;
    justify-content: center;
    text-align: center;
    align-items: center;
}

.footer-section .copyright p {

    color: #fff;
    font-family: 'Kumbh Sans';
    font-size: 16px;
    font-weight: 400;
    margin-bottom: -2px;
}

.footer-section .copyright p a {

    color: #F92900;
    font-family: 'Kumbh Sans';
    font-size: 18px;
    font-weight: 400;
}

.heading {
    color: #F92900;
    font-family: 'Kumbh Sans';
    font-size: 24px;
    font-weight: 700;
}

.footerlink li a {
    color: #004745;
    font-family: 'Kumbh Sans';
    font-size: 18px;
    font-weight: 500;
}

.footer-p {
    color: #004745;
    font-family: 'Kumbh Sans';
    font-size: 18px;
    font-weight: 500;
}

.social-icons {
    padding: 20px 0px 30px 0px;
    gap: 20px !important;
    display: flex;
    align-items: center;
}

.form {
    display: flex;
    align-items: center;
    padding: 10px;
    background-color: #fff;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    border-radius: 5px;
}

.email {
    border: none !important;
    width: 66%;
    color: #F92900;
}

::placeholder {
    color: #F92900;
    opacity: 1;
}

.form-btn {
    background-color: #F92900 !important;
    color: #fff !important;
}

/* ------------------ footer End------------------ */


/*   care provider page */

.sub-heading {
    color: #F92900;
    z-index: 2;
    font-family: 'Kumbh Sans';
    font-size: 23px;
    font-weight: 500;
}

.careprovide-banner {
    background-image: url('../images/care-provider-banner.png');
    background-position: top-center;
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 140vh;
    position: relative;
    margin-top: -15%;
    align-items: center;
    justify-content: center;
    display: flex;
    flex-direction: column;
    align-content: center;
    padding-top: 18%;
    padding-bottom:50px;
}

.careprovide-banner:before {
    content: '';
    background: #000;
    width: 100%;
    position: absolute;
    /* Sit on top of the page content */
    width: 100%;
    /* Full width (cover the whole page) */
    height: 190vh;
    /* Full height (cover the whole page) */
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fff;
    /* Black background with opacity */
    z-index: 0;
    opacity: 0.8;

}

.package1 {
    background-color: #fff;
    z-index: 2;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 10px 0 rgba(0, 0, 0, 0.19);
    border-radius: 10px;
    padding: 25px;
    background-image: url('../images/package-back.png');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height:580px;

}

.package2 {
    background-color: #004745;
    z-index: 2;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 10px 0 rgba(0, 0, 0, 0.19);
    border-radius: 10px;
    padding: 25px;
    background-image: url('../images/package-back.png');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height:580px;

}

.package-heading {
    font-family: 'inter';
    font-size: 32px;
}

.package-sub {
    font-family: 'inter';
    font-size: 22px;
    color: #A9A9AA;
}

.list-1 {
    display: flex;
    align-items: flex-start;
    ;
    gap: 10px;
}

.list-img {
    margin-top: 3px;
}

.package-para {
    font-family: 'inter';
    font-size: 17px;
    font-weight: 400;
}

.package-price {
    font-family: 'inter';
    font-size: 32px;
    font-weight: 700;
}

.package-btn {
    width: 100%;
    background-color: #FFF5FA !important;
    color: #F92900 !important;
    padding: 15px 20px 15px 20px !important;
    border-radius: 50px !important;
}

.package-btn:hover {
    width: 100%;
    background-color: #F92900 !important;
    color: #FFF5FA !important;
    padding: 15px 20px 15px 20px !important;
    border-radius: 50px !important;
}


.package-heading2 {
    font-family: 'inter';
    font-size: 32px;
    color: #fff;
}


.package-price2 {
    font-family: 'inter';
    font-size: 32px;
    font-weight: 700;
    color: #fff;
}

.package-para2 {
    font-family: 'inter';
    font-size: 17px;
    font-weight: 400;
    color: #fff;
}

.package-btn2 {
    width: 100%;
    background-color: #F92900 !important;
    color: #FFF5FA !important;
    padding: 15px 20px 15px 20px !important;
    border-radius: 50px !important;
}

.package-btn2:hover {
    width: 100%;
    background-color: #FFF5FA !important;
    color: #F92900 !important;
    padding: 15px 20px 15px 20px !important;
    border-radius: 50px !important;
}

/* ------------------ Package end ------------------ */

/* ------------------ Information page form Start ------------------ */

.form-container {
    width: 66%;
    margin: auto;
    background: #fff;
    padding: 25px;
    border-radius: 20px;
    box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.1);
    z-index: 2;
    margin-bottom: 50px;
}

.location {
    width: 30%;
}

.top-filters {
    display: flex;
    justify-content: space-between;
    margin-bottom: 30px;
    gap: 10px;
}

select {
    width: 100%;
    padding: 12px;
    border: 2px solid #ff5722;
    border-radius: 25px;
    font-size: 16px;
    background: #fff;
    appearance: none;
}

h3 {
    color: #005f56;
    margin-bottom: 20px;
}

.form-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
}

input,
textarea,
select {
    padding: 12px !important;
    border: 2px solid #ff5722;
    border-radius: 20px;
    font-size: 15px;
    width: auto;
}

textarea {
    resize: none;
    grid-column: span 2;
}

.checkboxes {
    display: flex;
    gap: 30px;
    margin-top: 25px;
}

.checkboxes label {
    display: flex;
    align-items: self-start;
    font-size: 15px;
    font-weight: 700;
    color: #005f56;

}

.checkboxes input {
    margin-right: 8px;
    margin-top: 5px;
}

.submit-btn {
    display: block;
    margin: 30px auto 0;
    padding: 14px 40px;
    background: #005f56;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    border: none;
    border-radius: 30px;
    cursor: pointer;
    transition: 0.3s;
}

.submit-btn:hover {
    background: #00453d;
}

.formbtn {
    padding: 14px 40px !important;
    background: #005f56 !important;
    color: #fff !important;
    font-size: 16px !important;
    font-weight: bold !important;
    border: none !important;
    border-radius: 30px !important;
    cursor: pointer !important;
    margin: 10px !important;
    transition: 0.3s !important;
}

.formbtn:hover {
    background: #ff5722 !important;
}

/* Step 2 Design */
.agreement-box {
    display: flex;
    gap: 20px;
}

.agreement-left {
    flex: 1;
    background: #00453d;
    color: #fff;
    padding: 30px;
    border-radius: 15px;
    background-image: url('../images/package-back.png');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.agreement-left h2 {
    margin: 0;
    line-height: 1.4;
}

.agreement-right {
    flex: 2;
}

.plan-options {
    display: flex;
    gap: 20px;
    margin: 15px 0;
}

.plan {
    border: 2px solid #ff5722;
    border-radius: 15px;
    padding: 10px 15px;
    font-size: 15px;
}

.agreement-right select,
.agreement-right input {
    margin-bottom: 15px;
}

.note {
    font-size: 19px;
    font-family: 'Inter';
    color: #F92900;
    margin-top: 10px;
}

.form-step {
    display: none;
    /* hide all steps by default */
}

.form-step.active {
    display: block;
    /* only active step will be visible */
}

.card-payment {
    display: flex;
    border: 2px solid #ff5722;
    border-radius: 20px;
    align-items: center;
    margin-bottom: 20px;
}

.card-payment input {
    border: none !important;
    border-radius: 15px !important;
    padding: 10px 15px !important;
    margin-top: 5px;
}

.monthly {
    display: flex;
    gap: 20px;
    align-items: center;
    margin-bottom: 20px;
}

.monthly h4 a {
    color: #F92900;
    font-family: 'Kumbh Sans';
    font-size: 24px;
    font-weight: 500;
    margin-bottom: -02px;
}

.monthly-inner {
    margin-bottom: -25px;
}

/* ------------------ Information page form end ------------------ */

/* ------------------ care seeker page start ------------------ */

.care-heading {
    color: #F92900;
    font-family: 'Kumbh Sans';
    font-size: 40px;
    font-weight: 700;
    text-transform: uppercase;
    z-index: 2;
}

.search {
    background-color: #004745;
    width: 50%;
    border-radius: 50px;
    display: flex;
    z-index: 2;
    padding: 20px;
    align-items: center;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    margin-top: 20px;
    gap: 20px !important;
    background-image: url('../images/package-back.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.care-seeker-banner {
    background-image: url('../images/care-seeker-banner.png');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 105vh;
    position: relative;
    margin-top: -15%;
    align-items: center;
    justify-content: center;
    display: flex;
    flex-direction: column;
    align-content: center;
    padding-top: 100px;
}

.care-seeker-banner:before {
    content: '';
    background: #000;
    width: 100%;
    position: absolute;
    /* Sit on top of the page content */
    width: 100%;
    /* Full width (cover the whole page) */
    height: 105vh;
    /* Full height (cover the whole page) */
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fff;
    /* Black background with opacity */
    z-index: 0;
    opacity: 0.8;

}

.search-box {
    display: flex;
    align-items: center;
    background: white;
    border-radius: 50px;
    padding: 5px;
    width: 100%;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
}

.search-box input {
    border: none;
    outline: none;
    flex: 1;
    padding: 12px 20px;
    border-radius: 50px;
    font-size: 14px;
    color: #333;
}

.search-box button {
    background: #00695c;
    border: none;
    outline: none;
    color: white;
    padding: 12px 30px;
    border-radius: 50px;
    font-size: 14px;
    cursor: pointer;
    transition: 0.3s;
}

.search-box button:hover {
    background: #004d40;
}

.list-seeker {
    display: flex;
    align-items: center;
    justify-content: center;
    align-content: center;
}

.checkboxdiv {
    display: flex;
    margin-top: 50px;
    gap: 50px;
    align-items: center;
    z-index: 2;
}

.checkboxdiv h4 a {
    color: #004745;
    font-family: 'Kumbh Sans';
    font-size: 18px;
    font-weight: 500;
    margin-bottom: -03px;
    z-index: 2;
}

.list1 {
    display: flex;
    gap: 20px;
    align-items: center;
}

.list2 {
    display: flex;
    gap: 20px;
    align-items: center;
}

.list3 {
    display: flex;
    gap: 20px;
    align-items: center;
}

.list1:hover .listimg {
    background-color: #004745;

}

.list2:hover .listimg {
    background-color: #004745;

}

.list3:hover .listimg {
    background-color: #004745;

}

.listimg {
    background-color: #F92900;

}

.listimg {
    background-color: #F92900;

}

.listimg {
    background-color: #F92900;

}

.image-sec {
     width: 100%;
    padding: 20px;
    align-items: end;
    margin-top: -08%;
}

.image-sec .col-md-2 {
    overflow: hidden;
    padding: 5px;
}

.care-head {
    margin-top: 80px;
    color: #004745;
    font-family: 'Kumbh Sans';
    font-size: 63px;
    font-weight: 500;
    text-align: center;
}

.sub-head {
    color: #F92900;
    font-family: 'Kumbh Sans';
    font-size: 20px;
    font-weight: 500;

}

.caremain-head {
    color: #004745;
    font-family: 'Kumbh Sans';
    font-size: 48px;
    font-weight: 500;
}

.about-head {
    color: #004745;
    font-family: 'Kumbh Sans';
    font-size: 24px;
    font-weight: 500;
}

.nursing-info {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 50px;
    padding-top: 30px;
    padding-bottom: 30px;

}

.info-head {
    font-family: 'Kumbh Sans';
    font-size: 28px;
    font-weight: 600;
    color: #F92900;
}

.info-head2 {
    font-family: 'Kumbh Sans';
    font-size: 24px;
    font-weight: 500;
    color: #F92900;
}

.nursing-list1 {
    gap: 50px;
}

.nursing-list1 h4 a {
    color: #004745;
    font-family: 'Kumbh Sans';
    font-size: 18px;
    font-weight: 400;
    margin-bottom: -03px;
    z-index: 2;
}

.nursing-list1 h4 {
    font-size: 16px;
    font-weight: 800;
}

.nursing-list1 img {
    width: 30px;
}

.nursing-list1 {
    margin-top: 20px;
    gap: 50px;
}

.nursing1 {
    display: flex;
    gap: 20px;
    align-items: center;
    padding-top: 20px;
}

.nursing1:hover .listimg {
    background-color: #004745;
}

.services-sec {
    min-height: 70vh;
    background-image: url(../images/services-background.png);
    background-position: top;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
}


.section-ser {
    display: flex;
    flex-direction: column;
    align-items: center;

}

.services-inner {
    width: 80%;
    background-image: url(../images/services-background.png);
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    background-position: left top;
    filter: drop-shadow(0px 0px 2px #bdbdbd);
    background-size: cover;
    background-repeat: no-repeat;
    margin-top: -15%;

}

.services-inner:before {
    content: '';
    background: #000;
    width: 100%;
    position: absolute;
    width: 100%;
    height: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fff;
    z-index: 0;
    opacity: 0.8;

}

.services-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    z-index: 2;
    padding: 50px;
}

.service {
    padding: 15px;
    display: flex;
    gap: 50px;
    width: 100%;
    justify-content: space-between;
}

.home,
.care,
.memory,
.dme {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.home p,
.care p,
.memory p,
.dme p {
    text-align: center;
    margin-top: 10px;
}

.home h4,
.care h4,
.memory h4,
.dme h4 {
    text-align: center;
}

.care-section {
    max-width: 1200px;
    margin: 60px auto;
    padding: 0 20px;
    text-align: left;
}

.care-section h2 {
    font-size: 2.2rem;
    margin: 10px 0 40px;
    font-weight: bold;
}

.care-section p.top-link {
    color: #d64545;
    font-weight: bold;
    margin: 0;
}

.slider-container {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}

.slider-track {
    display: flex;
    transition: transform 0.6s ease;
    /*overflow:hidden;*/
}

.slide {
    min-width: 300px;
    margin: 0 15px;
    border-radius: 6px;
    position: relative;
    text-align: center;
    flex-shrink: 0;
    transition: all 0.3s ease;
}

.slide img {
    width: 100%;
    height: 420px;
    object-fit: cover;
}

/* Overlay */
.slide::after {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0, 70, 50, 0.65);
    /* green overlay */
    transition: background 0.3s ease;
}

.slide.active::after {
    background: rgba(220, 80, 80, 0.35);
    /* red overlay for active */
}

.slide p {
    position: absolute;
    bottom: 20px;
    left: 0;
    right: 0;
    font-size: 36px;
    font-weight: 500;
    font-family: 'Kumbh Sans';
    color: #fff;
    z-index: 2;
}

/* Arrows */
.slider-arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: none;
    color: #00453d;
    border: none;
    font-size: 36px;
    cursor: pointer;
    font-weight: bold;
    z-index: 10;
    /*background-color: #00453d;*/
    padding-left: 15px;
    padding-right: 15px;
    /*border: solid 1px #A9A9AA;*/
}

.slider-arrow.left {
    left: -00px;
}

.slider-arrow.right {
    right: -00px;
}

.focus-outline-red:focus {
    outline: none;
    box-shadow: 0 0 0 2px #F92900;
    /* red-400 */
    border-color: #F92900;
    /* red-500 */
}

#button {
    background-color: #004745;
}

#button:hover {
    background-color: #f92900;
}

.contact-heading {
    font-family: 'Kumbh Sans';
    font-size: 28px;
    font-weight: 600;
    color: #00453d;
    padding-bottom: 20px;
}
.section-contact{
   max-width: 1200px;
   padding-left: 8%;
}
/* ------------------ care seeker page end ------------------ */

/* ------------------ Mobile Responsive  ------------------ */



@media (max-width:800px) {
    .banner-heading {
        color: #004745;
        font-family: 'Kumbh Sans';
        font-size: 50px;
        font-weight: 700;
        text-transform: uppercase;
        text-align: center;
        z-index: 2;
    }

    .slide {
        min-width: 240px;
    }

    .slide img {
        height: 320px;
    }

    .careseakerbox {
        background-color: #fff;
        width: 90%;
        border-radius: 50px;
        z-index: 2;
        padding: 20px;
        align-items: center;
        box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
        margin-top: 20px;
    }

    .careseakerbox h4 {
        text-align: center;
    }

    .checkboxdiv h4 {
        font-size: 16px;
        font-weight: 800;
    }

    .checkboxdiv img {
        width: 30px;
    }

    .checkboxdiv {
        margin-top: 20px;
    }

    .logo {
        width: 100%;
    }

    .navbar .col-md-3.col-sm-3.justify-content-center {
        width: 50%;
    }

    .navbar .col-md-5.col-sm-3.justify-content-center {
        width: 50%;
    }

    .navbar .col-md-4.col-sm-3.justify-content-center {
        display: none;
    }

    .banner {
        margin-top: -46%;
    }

    .navbar-light .navbar-toggler {
        color: #004745 !important;
        border-color: #F92900 !important;
    }

    .footer-section .copyright p {
        text-align: center;
    }

    ul#navId {
        position: absolute !important;
        background-color: #fff;
        margin-left: -44px;
    }
}